<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:orientation="vertical"
              android:layout_width="wrap_content"
              android:layout_height="wrap_content">


    <TableRow
        android:id="@+id/result_row"
        android:layout_height="match_parent"
        android:layout_width="wrap_content"
        android:background="#00000000"
        >


    </TableRow>

</RelativeLayout>